## picamzero 1.0.2

=== requirements.txt ===
build==1.2.1
mkdocs==1.6.0
mkdocs-material==9.5.32
numpy==1.24.*
opencv-python-headless==4.6.0.*
pre-commit==3.8.0
pymdown-extensions==10.9
pytest==8.2.1

=== debian/changelog ===
picamzero (1.0.2-1) bookworm; urgency=medium

  * New upstream version 1.0.2

 -- Geraint Ballinger <geraint.ballinger@raspberrypi.org>  Fri, 01 Aug 2025 12:45:17 +0100

picamzero (1.0.1-1) bookworm; urgency=medium

  * New upstream version 1.0.1

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Sep 2024 13:08:28 +0100

picamzero (1.0.0-1) bookworm; urgency=medium

  * Initial release.

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 20 Aug 2024 14:49:29 +0000

=== debian/control ===
Source: picamzero
Section: video
Priority: optional
Maintainer: Raspberry Pi Foundation <learning@raspberrypi.org>
Uploaders: Serge Schneider <serge@raspberrypi.com>, Geraint Ballinger <geraint.ballinger@raspberrypi.org>, Raspberry Pi Foundation <web@raspberrypi.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-opencv,
 python3-picamera2,
 python3-libcamera,
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypifoundation/picamera-zero

Package: python3-picamzero
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Library to make it easy for beginners to use the Raspberry Pi camera
 Python 3 library designed to allow beginners to control a Raspberry Pi camera
 with Python

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=picamzero

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/picamzero/picamzero-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
